[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#656877: Also seen on Thecus (iop32x)

* Colin Tuckley <colint@debian.org> [2012-05-22 18:08]:
> I've noticed that when the kernel gets upgraded by apt-get upgrade that
> it does *not* run flash-kernel on my Squeeze system.

This is a well known issue which has been resolved in testing/unstable:

flash-kernel (3.0~rc.2) experimental; urgency=low

  * New kernel and initramfs hooks, new logic: flash-kernel always installs
    the latest version according to linux-version and ignores other calls.
    - Fixes installation of new kernel ABIs; closes: #550584.

Martin Michlmayr

Reply to: